## prism-webapp-digg 1.0

=== debian/changelog ===
prism-webapp-digg (1.0) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Thu, 25 Jun 2009 17:45:05 +0200
