=== debian/control ===
Source: prism-webapp-digg
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-digg
Architecture: all
Depends: prism
Homepage: http://digg.com/
Description: Digg WebApp for Prism
 Digg WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
